body
 {
 background: url(../e.gif);
 }
h1
 {
 font-family: "arial", sans-serif;
 text-align: center;
 font-size: 50%;
 }
h2
 {
 font-family: "comic sans ms", cursive;
 text-align: center;
 font-size: 90%;
 font-weight: lighter;
 }
h3
 {
 font-family: "comic sans ms", cursive;
 text-align: center;
 font-size: 150%;
 }
h4
 {
 font-family: "comic sans ms", cursive;
 text-align: center;
 font-size:100%;
 font-weight: lighter;
 }
 h5
 {
 font-family: "comic sans ms", cursive;
 text-align: center;
 font-size:100%;
 font-weight: lighter;
 }
 h6
 {
 font-family: "comic sans ms", cursive;
 text-align: center;
 font-size:75%;
 font-weight: lighter;
 }
 table
 {
 margin-left: auto;
 margin-right: auto
 }
hr
 {
 width: 25%;
 }
p
 {
 text-align: center;
 }